@charset "UTF-8";
/* CSS Document */


body {
  border-top:5px solid #35b635;
  color: #fff;
  background: #000;
 font-family: 'Open Sans', Arial, sans-serif;
  margin:0; padding:0;
  line-height:19px;
  font-size:14px;
    -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: none;
}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #000; }

h1 { font-size: 2.0em; line-height: 1.25; margin-bottom: 0.5em!important; color: #35b635}
h2 { font-size: 1.75 em; margin-bottom: 0.75em!important;color: #35b635;text-transform: uppercase;}
h3 { font-size: 1.2em; line-height: 1; margin-bottom: 1em !important;color: #35b635;text-transform: uppercase;}
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em!important; height: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em!important; }
h6 { font-size: 1em; font-weight: bold; }

h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
  margin: 0;
}


/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 1.5em 0 !important; line-height:20px; }
/* p img       { float: left; margin: 0 1.5em 1.5em 0; padding: 0; } */
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }

a:focus,
a:hover     { color: #333; }
a           { color:#35b635; text-decoration: none; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr,
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre,code    { margin: 1.5em 0; white-space: pre; }
tt          { display: block; margin: 1.5em 0; line-height: 1.5; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* HEADER
-------------------------------------------------------------- */

.clearfix{
clear:both;

}

.last{
margin-right:0px !important;
}


#wrapper{
	width:920px;
	background:#000;
	margin:0 auto;
	padding:0 20px;
}


#header{
height:107px;
padding:0 0px;
border-bottom:1px solid #3b3b3b;
padding:20px 0;
overflow: hidden;
}

.header_left{
float:left;
padding-top:0px;
}

.header_right{
float:right;
width:270px;
margin-right:20px;
}

.header_right span{
color:#35b635;
}

/* NAVIGATION
-------------------------------------------------------------- */
#nav{
height:35px;
border-bottom:1px solid #3b3b3b;
margin-bottom:22px;
padding-top:15px;
text-align:center;
}

#nav ul li{
	display:inline;
	list-style:none;
	font-size:14px;
	text-transform: uppercase;
	font-weight:600;
	margin-right:25px;
	position: relative;
	
}

#nav ul li a{
	color:#fff;
}

#nav ul li a:hover,
#nav ul li.current_page_item a{
	color:#35b635;
}


/*DROP DOWN*/


#nav ul li ul {
	display: none;
	position: absolute;
	left: -10px;
	padding: 10px 0;
	z-index: 999;
	margin-top: 16px;
	
}

#nav ul li ul li{
	display: inline-block;
	float: left;
	margin-top: 10px;
	text-align: left;
	
}

#nav ul li:hover ul {
	
	display: inline-block;
	
	background: #000;
}

#nav ul li:hover ul li{
	padding: 0px 20px 5px 10px;
	display: inline-block;
	
	

}




/* GRID
-------------------------------------------------------------- */

.main_content{
	}

.two_third{
	width:590px;
	margin-right:30px;
	float:left;
	}
	
.one_third{
	width:300px;
	margin-right:30px;
	float:left;
	}


/* HOME
-------------------------------------------------------------- */


ul.home_events li{

list-style:none;
margin-bottom:15px;
padding-right:60px;

}

ul.home_events li a{

color:#fff;

}

ul.home_events li a:hover{

color:#000;

}

ul.home_events li span{

color:#35b635;

}

.home_ad_info{
	margin-top:20px;
}

.home_ad_info_thumb{
	float:left;
}

.home_testimo{
	float:left;
	margin-left:20px;
	width:320px;
}
.home_testimo span{
	color:#35b635;
	}
	
	
.slider {
margin-bottom:20px;
height:450px;
}
	
.home_text_image {
float:left;margin-right:20px
}


/*BIO*/
.bio_item{
	width:290px;
	margin-right:25px;
	float:left;
	}
	
.bio_item img{
	margin-bottom:15px;
	}

h4.bio_name, .bio_item h4{
color:#35b635;
text-transform:uppercase;
}


/*REP*/
.rep_item{
	width:290px;
	margin-right:25px;
	float:left;
	}
	


h4.rep_name, .rep_item h4{
color:#35b635;
text-transform:uppercase;
margin-bottom:5px !important
}

/*EVENTS*/


ul.events_list {
	margin-bottom:15px;
	
	}

ul.events_list li{
	
	list-style:none;
	display:inline-block;
	margin-bottom:10px;
	}
	
	
h2.events_month{
color:#35b635;
border-bottom:1px solid #e0e0e0;
padding-bottom:20px;
}

div.events_date{
width:325px;
float:left;
font-size:14px;
text-transform:uppercase;
	}
	
div.events_details{
float:left;
font-size:12px;
line-height:25px;
width: 250px;
}
div.events_details span{
	color:#35b635;
	}
	
div.events_details span.events_name{
	color:#626262;
	}
	
/*NEWS SECTION*/
h2.new_year{
color:#000;
border-bottom:1px solid #e0e0e0;
padding-bottom:20px;
}

.news_date{
width:110px;
float:left;
font-size:14px;
text-transform:uppercase;
}

.news_title{
float:left;
font-size:12px;
color:#35b635;
clear:both;
}

.news_thumb{
float:left;
margin-left:0px;
}

.news_content{
	float:left;
	width:620px;
	padding-right:20px;

}

.news_divider{
margin-bottom:30px;
width:100%;
}


ul.month_archive li{
	
	margin-bottom: 15px;
}

ul.month_archive{
	
	margin-bottom: 15px;
}

/*GALLERY*/	
	
.gallery{
	
	padding-left: 0px;
}
.gallery .gallery-item{

width: inherit !important;
margin-right: 13px;
margin-bottom: 20px;
}


.gallery .gallery-item img{

}

.gallery br {
display:none;
}



.gallery:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}

.gallery-caption {
color: #cacaca;
font-size: 11px;
text-align: left;

}

/*CONTACT*/

.contact_left{
	float: left;
	width: 90px;
}
form.wpcf7-form input{
	border: 1px solid #e3e3e3;
	height: 25px;
	margin-bottom: 10px;
}

form.wpcf7-form textarea{
	border: 1px solid #e3e3e3;
	height: 100px;
	margin-bottom: 10px;
}

form.wpcf7-form .wpcf7-submit{
	background: #35b635;
	color: #fff;
	padding: 5px 20px;
	float: left;
}



/* FOOTER
-------------------------------------------------------------- */

#footer{
margin-top:20px;
padding-top:20px;
padding-bottom:20px;
border-top:1px solid #3b3b3b;
}

.footer_left{
	width:300px;
	color:#e3e3e3;
}

.footer_right{
}


img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto;}

/* TABLEPRESS
-------------------------------------------------------------- */

.tablepress tbody td, .tablepress tfoot th {
border-top:1px solid #3b3b3b !important;}

.tablepress h3 {margin-top:30px}


.tablepress-id-6 .row-1 {color:#35b635}



/*Shortcodes style
-------------------------------------------------------------- */

.one_half{
	
	width: 48%;
	float: left;
	margin-right: 2%;
}

.one_half:last-child{
	
	margin-right: 0%;
}